TaxiPickr

Server

Server Requirements

  • PHP Version - 5.2+ (preferably 5.3.5)
  • PostgreSQL Version - 9.3
  • Apache - 1+ (preferably 2+)
  • Extensions
  • GD Version - 2.x+
  • PCRE Version - 7.x+
  • cURL version - 7.x+
  • json version - 1.x+
  • PDO
  • Freetype
  • mbstring

 

PHP Configuration Settings

  • max_execution_time - 180 (not mandatory)
  • max_input_time - 6000 (not mandatory)
  • memory_limit - 128M (at least 32M)
  • safe_mode - off
  • open_basedir - No Value
  • display_error = On
  • magic_quotes_gpc = Off